<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Przydzielono do',
  'LBL_ASSIGNED_TO_NAME' => 'Użytkownik',
  'LBL_CREATED' => 'Utworzone przez',
  'LBL_CREATED_ID' => 'ID tworzącego',
  'LBL_CREATED_USER' => 'Utworzone przez użytkownika',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_DELETED' => 'Usunięto',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_MODIFIED' => 'Zmodyfikowane przez',
  'LBL_MODIFIED_ID' => 'ID modyfikującego',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowano przez',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez użytkownika',
  'LBL_NAME' => 'Nazwa',
  'LBL_REMOVE' => 'Usuń',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Domyślny zespół podstawowy',
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_TEAM_SET' => 'Ustawiono zespół',
  'LBL_LIST_FORM_TITLE' => 'Time Zone Lista',
  'LBL_MODULE_NAME' => 'Time Zone',
  'LBL_MODULE_TITLE' => 'Time Zone',
  'LBL_HOMEPAGE_TITLE' => 'Moje Time Zone',
  'LNK_NEW_RECORD' => 'Utwórz Time Zone',
  'LNK_LIST' => 'Widok Time Zone',
  'LNK_IMPORT_GC_TIMEZONE' => 'Import Time Zone',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie Time Zone',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia zmian',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Wydarzenia',
  'LBL_GC_TIMEZONE_SUBPANEL_TITLE' => 'Time Zone',
  'LBL_NEW_FORM_TITLE' => 'Nowy Time Zone',
  'LBL_UTC_OFFSET' => 'UTC Offset',
  'LBL_COUNTRY_C_COUNTRY_ID' => 'Country (related  ID)',
  'LBL_COUNTRY' => 'Country',
  'LBL_UTCOFFSET' => 'UTC Offset',
);